Subject: Ticket Assigned - Website can’t be accessed from USA
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 27 Feb 2020 01:25:41 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Website can’t be accessed from USA Hi
I’m a regular customer of Max. Currently I’m residing in USA. Usually i
order clothes from here in max site n delivery to my home address in India.
But now it can’t be accessed from here.please do the following necessities
so that i can book from here. It’s not fair as max is not customer friendly
-- 
Sent from my iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/489741